#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=jello
export PYBUILD_DESTDIR = debian/jello
export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/jello

ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYTHONPATH = /usr/share/jello
endif

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	mv debian/jello/usr/bin/jello debian/jello/usr/share/jello/run
